@media (max-width: 575.98px) {
    
    .swiperproducts {
	position: relative;
	width: 100%;
	height: 336px;
}
    
    .quikctech-pro-img img {
	height: 140px;
}
    
    .quikctech-inner-main-category {
	border: 1px solid #ddd;
	padding: 11px;
	padding-bottom: 0;
	padding-top: 9px;
	border-radius: 5px;
	background-color: white;
	display: flex;
	justify-content: space-between;
	align-items: baseline;
	height: 77px;
}
.quikctech-product-inner {
	background-color: white;
	border-radius: 7px;
	position: relative;
	height: 293px;
}
.swiperproduct {
	width: 100%;
	position: relative;
	height: 314px;
}
.swiperpremium {
	overflow: hidden;
	position: relative;
	height: 223px;
}

#quikctech-top-category {
	background-color: #f6f6f6;
	padding: 4px 0;
}
.mt-77 {
	margin-top: 73px;
}

.quicktech-premium-img img {
	height: 120px;
}
    
    .quikctech-premium-inner {
	background-color: white;
	border-radius: 20px;
	overflow: hidden;
	border: 1px solid #ddd;
	box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
	transition: 0.2s ease;
	height: 215px;
}

.quicktech-international-inner h6 {
	color: black;
	font-size: 13px;
}
      .quikctech-category-text h5 {
	font-size: 13px !important;
	color: black;
	font-weight: 600;
}
       #quicktech-navbar {
	
	display: none;
}
.px-50 {
	padding:2px 14px;
}
.quikctech-service-inner {
	display: grid;
	justify-content: space-between;
	grid-template-columns: 1fr 1fr 1fr;
}

#quicktech-mobilenav{
  display: block;
}
.quikctech-banner-slide {
	position: relative;
	height: 100%;
}
.swiper {
	width: 100%;
	height: 309px;
}

.quikctech-banner-country-search {
	position: absolute;
	top: 206px;
	left: 50%;
	transform: translateX(-50%);
	width: 92%;
	margin-top: 16px;
}
.quikctech-logo-banner h4 {
	color: white;
	font-size: 26px;
	padding-top: 14px;
	padding-bottom: 14px;
}

.quikctech-service-main {
	width: 100%;
	border-right: none;
}

.quicktech-head h5 {
	font-size: 18px;
	font-weight: 600;
}

.quikctech-product-img img {
	height: 155px;
}
.quicktech-product-text {
	padding: 10px;
	padding-bottom: 21px;
}

.quicktech-product-text p{
	font-size: 15px;
}

.quikctech-middle-slider-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.quikctech-middle-slider-text h5 {
	color: white;
	padding: 13px 0;
	font-size: 15px;
	text-align: center;
	width: 238px;
}
.quikctech-middle-slider-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.quikctech-see-col-btn {
	background-color: white;
	padding: 4px 5px;
	border-radius: 4px;
	color: black;
	font-weight: 600;
	transition: 0.3s ease;
}
.quicktech-middle-banner-img:hover .quikctech-see-col-btn {
	padding-right: 0;
	background-color: #f5a623;
	color: white;
	padding: 4px 3px;
}
.quikctech-see-col-btn {
	background-color: white;
	padding: 4px 5px;
	border-radius: 4px;
	color: black;
	font-weight: 600;
	transition: 0.3s ease;
	font-size: 14px;
}
.swipermidbanner {
	height: 200px;
	position: relative;
	width: 100%;
	overflow: hidden;
	border-radius: 32px;
}

.quicktech-over-seas-cate p {
	color: black;
	font-weight: 600;
	font-size: 12px;
}
.quikctech-promotion-img a img {
	height: 133px;
	transition: 0.3s ease;
	border-radius: 20px;
}
.quikctech-service-main p{
    font-size: 11px;
}
.quikctech-head-ap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.quikctech-head-ap a {
	padding: 6px 7px;
	background-color: black;
	color: white;
	font-weight: 600;
	border-radius: 5px;
	font-size:11px;
}
.quikctech-head-ap h6 {
	font-size: 16px;
	font-weight: 600;
}

.quikctech-img-ap img {
	height: 54px;
}

.quicltech-ap-text h5 {
	font-size: 13px;
	font-weight: 500;
	color: black;
}

.quikctech-brands-inner h5 {
	font-size: 14px;
	font-weight: 600;
	padding-top: 8px;
	color: black;
}

.quikctech-gift-img img {
	height: auto;
	border-radius: 5px;
	overflow: hide;
	object-fit: fill;
}
.quikctech-top-left {
	flex: 1;
	background: #fdecc9;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 30px;
	display: none;
}
.quikctech-s-desp-container {
	padding: 0;
}
.quikctech-footer-store-menu ul {
	display: flex;
	gap: 15px;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
.quicktech-support {
	text-align: center;
}

.quikctech-copy-right{
	text-align: center;
}
/* wishlist */
.quikctech-menu-sidebar-customer{
	display: block;
}

.quikctech-mobnone{
	display: none;
}

/* wishlist */

/* track */
.quicktech-sub-main {
	display: flex;
	align-items: baseline;
	gap: 19px;
	justify-content: center;
	width: auto;
	margin: auto;
	position: relative;
	flex-direction: column;
}
.quicktech-sub-main input {
	padding: 20px;
	border-radius: 50px;
	border: 2px solid #ddd;
	padding-right: 0;
	width: 100%;
}
.quicktech-sub-main button {
	position: absolute;
	top: 67px;
	right: 10px;
	padding: 12px 20px;
	border-radius: 50px;
	background-color: black;
	color: white;
	border: none;
	font-size: 12px;
}

.quikctech-track-main {
	display: flex;
	gap: 10px;
	flex-direction: column;
}
.quikctech-track-main button {
	width: 159px;
	border: none;
	background-color: black;
	color: white;
	font-weight: 600;
	padding: 6px 20px;
}


/* track */

/* register */
.quikctech-login-text-ul {
	padding: 5px;
}
.quikctech-qrr {
	display: flex;
	gap: 15px;
	padding: 0;
	flex-direction: column;
}


/* register */

/* product details */
.quikctech-recent-search ul {
	display: flex;
	gap: 9px;
	flex-wrap: wrap;
}

.quikctech-breadcum ul {
	display: flex;
	gap: 10px;
	padding: 0 0;
	flex-wrap: wrap;
}
.quikctech-product-d-main-img img {
	height: 228px !important;
	border-radius: 18px;
}
.swiperproimg {
	width: 100%;
	height: 273px;
}
.quikctech-product-short-d h5 {
	font-size: 13px;
	font-weight: 600;
}

.quikctech-product-info h4 {
	font-weight: 600;
	padding-top: 11px;
	font-size: 18px;
}
.quikctech-rating-produt-details {
	display: flex;
	gap: 7px;
	align-items: baseline;
	flex-direction: column;
}
.quicktech-shipping-inner ul {
	display: flex;
	justify-content: unset;
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	flex-wrap: wrap;
	gap: 20px;
}
.chart-container {
	
	display: none;
}

.quickech-related-cate ul {
	display: flex;
	gap: 15px;
	flex-wrap: wrap;
}

.quicktech-stands{
	display: none;
}
.quikctech-right-order {
	background-color: white;
	padding: 10px;
	position: unset;
	top: 82px;
	max-height: max-content;
	overflow-y: visible;
	height: max-content !important;
}
.quikctech-breadcum ul li a {
	color: #000000c9;
	font-size: 11px;
}
.quikctech-product-d-thumblin-img img {
	height: 72px;
	width: 44px !;
	object-fit: cover;
}
/* product details */

/* dashboad */
.quikctech-pp-flex {
	display: flex;
	gap: 20px;
	align-items: last baseline !important;
	flex-direction: column;
	text-align: inherit;
}


/* dashboard */

/* balance */
.quicktech-balance-inner {
	background-color: white;
	width: max-content;
	padding: 30px 115px;
	margin: auto;
	border-radius: 7px;
	width: AU;
	box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
}

.quicktech-transaction-history{
	padding-top: 26px;
}
/* balance */

/* checkout */
.quikctech-checkout-s-ubox {
	background: #fff6e6;
	border: 1px solid #ffcc80;
	border-radius: 8px;
	padding: 31px;
	width: auto;
	margin: auto;
}

.quicktech-checkout-left-head {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 21px;
	display: none;
}

.quicktech-checkout-p-main {
	display: flex;
	gap: 14px;
	flex-direction: column;
}
.quikctech-checkout-s-box {
	/* border: 1px solid #ddd; */
	border-radius: 8px;
	padding: 11px !important;
	margin-bottom: 20px;
	/* background: #fff; */
}


/* checkout */

/* cart */
.quikctech-cart-main {
	display: flex;
	gap: 18px;
	padding: 27px;
	align-items: center;
	flex-direction: column;
}

.quicktech-cart-head h4 {
	font-size: 15px;
	font-weight: 600;
}
.quicktech-cart-head a {
	padding: 8px 13px;
	background-color: black;
	color: white;
	font-weight: 600;
	border-radius: 5px;
	font-size: 9px;
}
.quicktech-cart-head {
	display: flex;
	justify-content: space-between;
	margin-bottom: 12px;
}
/* cart */
/* address book */
.quikctech-save-add-btn {
	margin-bottom: 41px;
	margin-top: 10px !important;
}

/* address book */

/* acc info */
.quikctech-mob-flex{
	flex-direction: column;
}


/* acc info */


/* caregory */
.quikctech-bottom-mob-nav{
	display: block;
}
.quikctech-filter {
	width: 350px;
	height: auto;
	overflow-y: scroll;
	padding-right: 30px !important;
	padding: 19px;
	position: sticky;
	top: 60px;
}
.quikctech-product-inners {
	display: grid;
	/* flex-wrap: wrap; */
	grid-template-columns: 1fr 1fr;
}
.quikctech-product-main {
	width: 100%;
	border: 1px solid #ddd;
	background-color: white;
	position: relative;
}
/* category */

}

@media (min-width: 576px) and (max-width: 766.98px) {
        #quicktech-navbar {
	
	display: none;
}
.px-50 {
	padding: 14px;
}
.quikctech-service-inner {
	display: grid;
	justify-content: space-between;
	grid-template-columns: 1fr 1fr;
}

#quicktech-mobilenav{
  display: block;
}
.quikctech-banner-slide {
	position: relative;
	height: 100%;
}
.swiper {
	width: 100%;
	height: 432px;
}

.quikctech-banner-country-search {
	position: absolute;
	top: 269px;
	left: 50%;
	transform: translateX(-50%);
	width: 92%;
	margin-top: 16px;
}
.quikctech-logo-banner h4 {
	color: white;
	font-size: 31px;
	padding-top: 14px;
	padding-bottom: 14px;
}

.quikctech-service-main {
	width: 100%;
	border-right: none;
}

.quicktech-head h5 {
	font-size: 18px;
	font-weight: 600;
}

.quikctech-product-img img {
	height: 157px;
}
.quicktech-product-text {
	padding: 10px;
	padding-bottom: 21px;
}

.quicktech-product-text p{
	font-size: 15px;
}

.quikctech-middle-slider-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.quikctech-middle-slider-text h5 {
	color: white;
	padding: 13px 0;
	font-size: 15px;
	text-align: center;
	width: 238px;
}
.quikctech-middle-slider-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.quikctech-see-col-btn {
	background-color: white;
	padding: 4px 5px;
	border-radius: 4px;
	color: black;
	font-weight: 600;
	transition: 0.3s ease;
}
.quicktech-middle-banner-img:hover .quikctech-see-col-btn {
	padding-right: 0;
	background-color: #f5a623;
	color: white;
	padding: 4px 3px;
}
.quikctech-see-col-btn {
	background-color: white;
	padding: 4px 5px;
	border-radius: 4px;
	color: black;
	font-weight: 600;
	transition: 0.3s ease;
	font-size: 14px;
}
.swipermidbanner {
	height: 374px;
	position: relative;
	width: 100%;
	overflow: hidden;
	border-radius: 32px;
}

.quicktech-over-seas-cate p {
	color: black;
	font-weight: 600;
	font-size: 12px;
}
.quikctech-promotion-img a img {
	height: auto;
	transition: 0.3s ease;
	border-radius: 20px;
}
.quikctech-head-ap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.quikctech-head-ap a {
	padding: 6px 7px;
	background-color: black;
	color: white;
	font-weight: 600;
	border-radius: 5px;
}
.quikctech-head-ap h6 {
	font-size: 16px;
	font-weight: 600;
}

.quikctech-img-ap img {
	height: 69px;
}

.quicltech-ap-text h5 {
	font-size: 15px;
	font-weight: 500;
	color: black;
}

.quikctech-gift-img img {
	height: auto;
	border-radius: 5px;
	overflow: hide;
	object-fit: fill;
}
.quikctech-top-left {
	flex: 1;
	background: #fdecc9;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 30px;
	display: none;
}
.quikctech-s-desp-container {
	padding: 0;
}
.quikctech-footer-store-menu ul {
	display: flex;
	gap: 15px;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
.quicktech-support {
	text-align: center;
}

.quikctech-copy-right{
	text-align: center;
}

/* wishlist */
.quikctech-menu-sidebar-customer{
	display: block;
}

.quikctech-mobnone{
	display: none;
}

/* wishlist */

/* track */
.quicktech-sub-main {
	display: flex;
	align-items: baseline;
	gap: 19px;
	justify-content: center;
	width: auto;
	margin: auto;
	position: relative;
	flex-direction: column;
}
.quicktech-sub-main input {
	padding: 20px;
	border-radius: 50px;
	border: 2px solid #ddd;
	padding-right: 0;
	width: 100%;
}
.quicktech-sub-main button {
	position: absolute;
	top: 67px;
	right: 10px;
	padding: 12px 20px;
	border-radius: 50px;
	background-color: black;
	color: white;
	border: none;
	font-size: 12px;
}

.quikctech-track-main {
	display: flex;
	gap: 10px;
	flex-direction: column;
}



/* track */


/* product details */
.quikctech-recent-search ul {
	display: flex;
	gap: 9px;
	flex-wrap: wrap;
}

.quikctech-breadcum ul {
	display: flex;
	gap: 10px;
	padding: 0 0;
	flex-wrap: wrap;
}
.quikctech-product-d-main-img img {
	height: 228px !important;
	border-radius: 18px;
}
.swiperproimg {
	width: 100%;
	height: 273px;
}
.quikctech-product-short-d h5 {
	font-size: 13px;
	font-weight: 600;
}

.quikctech-product-info h4 {
	font-weight: 600;
	padding-top: 11px;
	font-size: 18px;
}
.quikctech-rating-produt-details {
	display: flex;
	gap: 7px;
	align-items: baseline;
	flex-direction: column;
}
.quicktech-shipping-inner ul {
	display: flex;
	justify-content: unset;
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	flex-wrap: wrap;
	gap: 20px;
}
.chart-container {
	
	display: none;
}

.quickech-related-cate ul {
	display: flex;
	gap: 15px;
	flex-wrap: wrap;
}

.quicktech-stands{
	display: none;
}
.quikctech-right-order {
	background-color: white;
	padding: 10px;
	position: unset;
	top: 82px;
	max-height: max-content;
	overflow-y: visible;
	height: max-content !important;
}
.quikctech-breadcum ul li a {
	color: #000000c9;
	font-size: 11px;
}
.quikctech-product-d-thumblin-img img {
	height: 72px;
	width: 44px !;
	object-fit: cover;
}
/* product details */

.quicktech-balance-inner {
	background-color: white;
	width: max-content;
	padding: 30px 115px;
	margin: auto;
	border-radius: 7px;
	width: AU;
	box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
}

.quicktech-transaction-history{
	padding-top: 26px;
}
/* balance */

/* cart */
.quikctech-cart-main {
	display: flex;
	gap: 18px;
	padding: 27px;
	align-items: center;
	flex-direction: column;
}

.quicktech-cart-head h4 {
	font-size: 15px;
	font-weight: 600;
}
.quicktech-cart-head a {
	padding: 8px 13px;
	background-color: black;
	color: white;
	font-weight: 600;
	border-radius: 5px;
	font-size: 9px;
}
.quicktech-cart-head {
	display: flex;
	justify-content: space-between;
	margin-bottom: 12px;
}
/* cart */

/* address book */
.quikctech-save-add-btn {
	margin-bottom: 41px;
	margin-top: 10px !important;
}

/* address book */

/* acc info */
.quikctech-mob-flex{
	flex-direction: column;
}


/* acc info */


/* caregory */
.quikctech-bottom-mob-nav{
	display: block;
}
.quikctech-filter {
	width: 350px;
	height: auto;
	overflow-y: scroll;
	padding-right: 30px !important;
	padding: 19px;
	position: sticky;
	top: 60px;
}
.quikctech-product-inners {
	display: grid;
	/* flex-wrap: wrap; */
	grid-template-columns: 1fr 1fr;
}
.quikctech-product-main {
	width: 100%;
	border: 1px solid #ddd;
	background-color: white;
	position: relative;
}
/* category */


}



@media (min-width: 767px) and (max-width: 991.98px) {
    .quikctech-pro-img img {
	height: 200px;
}
	.quikctech-bottom-mob-nav{
	display: block;
}
.quikctech-filter {
	width: 350px;
	height: auto;
	overflow-y: scroll;
	padding-right: 30px !important;
	padding: 19px;
	position: sticky;
	top: 60px;
}

               #quicktech-navbar {
	
	display: none;
}
.px-50 {
	padding: 14px;
}
.quikctech-service-inner {
	display: grid;
	justify-content: space-between;
	grid-template-columns: 1fr 1fr;
}

#quicktech-mobilenav{
  display: block;
}
.quikctech-banner-slide {
	position: relative;
	height: 100%;
}
.swiper {
	width: 100%;
	height: 432px;
}

.quikctech-banner-country-search {
	position: absolute;
	top: 269px;
	left: 50%;
	transform: translateX(-50%);
	width: 92%;
	margin-top: 16px;
}
.quikctech-logo-banner h4 {
	color: white;
	font-size: 31px;
	padding-top: 14px;
	padding-bottom: 14px;
}

.quikctech-service-main {
	width: 100%;
	border-right: none;
}

.quicktech-head h5 {
	font-size: 18px;
	font-weight: 600;
}

.quikctech-product-img img {
	height: 155px;
}
.quicktech-product-text {
	padding: 10px;
	padding-bottom: 21px;
}

.quicktech-product-text p{
	font-size: 15px;
}

.quikctech-middle-slider-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.quikctech-middle-slider-text h5 {
	color: white;
	padding: 13px 0;
	font-size: 15px;
	text-align: center;
	width: 238px;
}
.quikctech-middle-slider-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.quikctech-see-col-btn {
	background-color: white;
	padding: 4px 5px;
	border-radius: 4px;
	color: black;
	font-weight: 600;
	transition: 0.3s ease;
}
.quicktech-middle-banner-img:hover .quikctech-see-col-btn {
	padding-right: 0;
	background-color: #f5a623;
	color: white;
	padding: 4px 3px;
}
.quikctech-see-col-btn {
	background-color: white;
	padding: 4px 5px;
	border-radius: 4px;
	color: black;
	font-weight: 600;
	transition: 0.3s ease;
	font-size: 14px;
}
.swipermidbanner {
	height: 374px;
	position: relative;
	width: 100%;
	overflow: hidden;
	border-radius: 32px;
}

.quicktech-over-seas-cate p {
	color: black;
	font-weight: 600;
	font-size: 12px;
}
.quikctech-promotion-img a img {
	height: auto;
	transition: 0.3s ease;
	border-radius: 20px;
}
.quikctech-head-ap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.quikctech-head-ap a {
	padding: 6px 7px;
	background-color: black;
	color: white;
	font-weight: 600;
	border-radius: 5px;
}
.quikctech-head-ap h6 {
	font-size: 16px;
	font-weight: 600;
}

.quikctech-img-ap img {
	height: 69px;
}

.quicltech-ap-text h5 {
	font-size: 15px;
	font-weight: 500;
	color: black;
}

.quikctech-gift-img img {
	height: auto;
	border-radius: 5px;
	overflow: hide;
	object-fit: fill;
}
.quikctech-top-left {
	flex: 1;
	background: #fdecc9;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 30px;
	display: none;
}
.quikctech-s-desp-container {
	padding: 0;
}
.quikctech-footer-store-menu ul {
	display: flex;
	gap: 15px;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
.quicktech-support {
	text-align: center;
}

.quikctech-copy-right{
	text-align: center;
}

/* wishlist */
.quikctech-menu-sidebar-customer{
	display: block;
}

.quikctech-mobnone{
	display: none;
}

/* wishlist */
}


@media (min-width: 992px) and (max-width: 1400px) {
    .quikctech-product-img img {
	height: 150px;
	width: 100%;
}


.quikctech-premium-inner {
	background-color: white;
	border-radius: 20px;
	overflow: hidden;
	border: 1px solid #ddd;
	box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
	transition: 0.2s ease;
	height: 240px;
}
    .quikctech-pro-img img {
	height: 212px;
}
.quikctech-filter {
	width: 100%;
	height: 600px;
	overflow-y: scroll;
	padding-right: 22px !important;
	padding: 8px;
	position: sticky;
	top: 60px;
}

.quikctech-meny-flex li a img{
	height: 31px !important;
}
.quikctech-meny-flex {
	display: flex;
	justify-content: center;
	gap: 20px;
	align-items: center;
	margin-top: 11px;
}

.quikctech-product-d-main-img img {
	height: 269px !important;
	border-radius: 18px;
}
.swiperproimg {
	width: 100%;
	height: 316px;
}
}